html,
body {
  direction: rtl;
  text-align: right;
}

input[type="email"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="search"],
.minimarket-card-input,
.woocommerce form .form-row input[type="email"],
.woocommerce form .form-row input[type="password"] {
  direction: ltr;
  text-align: left;
}

.select2-container {
  direction: rtl;
}

.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-container--default .select2-selection--single .select2-selection__rendered {
  text-align: right;
}
